## fonts-gujr 1.1

=== debian/changelog ===
fonts-gujr (2:1.1) unstable; urgency=low

  * debian/control:
    + Added Vcs-* fields.
    + Added myself as Uploaders.
    + Updated, Breaks: ttf-gujarati-fonts (<< 2:1.0) for correct upgrade.
  * debian/docs, debian, install:
    + Removed useless empty files.
  * debian/rules:
    + Simple rules file using dh.
  * debian/README.Debian:
    + Wrapped up to 80 characters.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 13:23:13 +0530

fonts-gujr (2:1.0) unstable; urgency=low

  * Team upload.
  * This package replaces ttf-gujarati-fonts package.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 23:51:57 +0530
