=== debian/control ===
Source: fonts-gujr
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Vcs-Git: git://git.debian.org/debian-in/fonts-gujr.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-gujr.git;a=summary
Standards-Version: 3.9.3

Package: fonts-gujr
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-gujr,
         fonts-samyak-gujr,
         fonts-gujr-extra
Breaks: ttf-gujrati-fonts (<< 2:1.0)
Replaces: ttf-gujrati-fonts
Description: Meta package to install all Gujarati fonts
 This package allows you to install all available Gujarati
 fonts in Debian.

Package: ttf-gujarati-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-gujr
Description: transitional dummy package
 This is a transitional dummy package and can be removed
 safely later.
