## fonts-gujr 1.2

=== debian/changelog ===
fonts-gujr (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Mark the package as multi-arch foreign.
  * Drop the ttf-gujarati-fonts transitional dummy package.
  * Added fonts-kalapi to Depends.
  * Improved long description.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 16:11:33 +0530
