=== debian/control ===
Source: fonts-gujr
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-gujr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-gujr.git
Standards-Version: 3.9.4

Package: fonts-gujr
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 fonts-lohit-gujr,
 fonts-samyak-gujr,
 fonts-gujr-extra,
 fonts-kalapi
Breaks: ttf-gujrati-fonts (<< 2:1.0)
Replaces: ttf-gujrati-fonts
Description: Meta package to install all Gujarati fonts
 This package allows you to install all available Gujarati
 fonts in Debian.
 .
 This package installs following fonts
   * fonts-lohit-gujr
   * fonts-samyak-gujr
   * fonts-gujr-extra
   * fonts-kalapi
