## fonts-gujr 1.3

=== debian/changelog ===
fonts-gujr (2:1.3) unstable; urgency=low

  * Updated debian/gbp.conf.
  * Bumped dh to 11.
  * debian/control:
    + Updated Vcs-* fields.
    + Updated Standards-Version to 4.2.1
    + Added fonts-yrsa-rasa as Depends.
    + Set Maintainer to Debian Fonts Task Force.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 01 Dec 2018 11:18:09 +0530
