=== debian/control ===
Source: fonts-gujr
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 11)
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gujr.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gujr
Standards-Version: 4.2.1

Package: fonts-gujr
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-gujr-extra,
         fonts-kalapi,
         fonts-lohit-gujr,
         fonts-samyak-gujr,
         fonts-yrsa-rasa,
         ${misc:Depends}
Breaks: ttf-gujrati-fonts (<< 2:1.0)
Replaces: ttf-gujrati-fonts
Description: Meta package to install all Gujarati fonts
 This package allows you to install all available Gujarati
 fonts in Debian.
 .
 This package installs following fonts:
   * fonts-gujr-extra
   * fonts-kalapi
   * fonts-lohit-gujr
   * fonts-samyak-gujr
   * fonts-yrsa-rasa
