## fonts-gujr 1.4

=== debian/changelog ===
fonts-gujr (2:1.4) unstable; urgency=medium

  * debian/control:
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
  * Added debian/gitlab-ci.yml file.
  * Switch to dpkg-source 3.0 (source) format.
  * Updated debian/README.Debian.

 -- Kartik Mistry <kartik@debian.org>  Thu, 09 Apr 2020 12:14:03 +0530
