=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gujr.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gujr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: fonts-gujr
 Section: fonts
