## fonts-gujr 1.5

=== debian/changelog ===
fonts-gujr (2:1.5) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.6.2
    + Bumped dh to 13
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Feb 2023 09:54:19 +0530
