## fonts-gujr 1.6

=== debian/changelog ===
fonts-gujr (2:1.6) unstable; urgency=low

  * debian/control:
    + Removed 'Rules-Requires-Root' field.
    + Updated Standards-Version to 4.7.2
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 28 Dec 2025 13:41:39 +0530
