=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gujr.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gujr
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 
 Package: fonts-gujr
 Section: fonts
